Apollo Accelerators

Apollo Accelerators Discussion Forum
» » »
[Post Reply] [*]  Page 1 of 1  [ 4 posts ]
Author Message
tjlazer
Post subject: Registered A500 V2 board, need recompile for 2.8 Posted: Wed 21 Mar 2018 19:12
Offline
Posts: 5
Joined: Wed 21 Mar 2018 19:10
Hello,

I finally got my A500 Vampire 2 board installed into my A500, and I registered it yesterday. Can I get a new recompile for the Core 2.8 x11 so I can flash it?

Thanks!


Top
[Profile] [Quote]
Sinphaltimus
Post subject: Re: Registered A500 V2 board, need recompile for 2.8 Posted: Sat 24 Mar 2018 14:57
Offline
Posts: 75
Joined: Tue 11 Jul 2017 16:15
Core 2.9 is due out any day now - your Vampire should be included in the new core - I'm pretty sure they import all new registrations right before compiling the public release. I read about that someplace.


Top
[Profile] [Quote]
tjlazer
Post subject: Re: Registered A500 V2 board, need recompile for 2.8 Posted: Sat 24 Mar 2018 21:21
Offline
Posts: 5
Joined: Wed 21 Mar 2018 19:10
ok thanks!


Top
[Profile] [Quote]
zekstra
Post subject: Re: Registered A500 V2 board, need recompile for 2.8 Posted: Mon 16 Apr 2018 18:56
Offline
Posts: 13
Joined: Sun 15 Apr 2018 00:27
Mine is not included, yet!! And HDMI output is in grayscale, except mouse pointer !!
:lol:


Top
[Profile] [Quote]
Display: Sort by: Direction:
[Post Reply]  Page 1 of 1  [ 4 posts ] Return to “Vampire 500 V2(+)”

Jump to: 

Who is online

Users browsing this forum: No registered users and 1 guest


» The team | Delete all board cookies | All times are UTC+02:00

cron